Subject: CCL: orbitals and reality

From: Sengen Sun <sengensun = yahoo.com>
Date: Tue, 8 Feb 2005 14:00:47 -0800 (PST)

What I like the most are all the postings by Dr.
Hultin, in which the QM are conceptually grasped. Then
it is easier to discuss some particular issues. The
correct understanding of the fundamental theories is
very critical so that one would have critical attitude
and would not be easily confused by any personal
beliefs.

--- Phil Hultin <hultin = cc.umanitoba.ca> wrote:

> There is a lot of talk
> about whether they have actually imaged the
> difference
> between N2 and N2+,
> but it appears to me that their technique is NOT a
> difference method at all.
> I can't claim to understand everything about their
> method, and I do feel
> very uncomfortable about statements they make about
> spectroscopic signals
> being generated by the interference of two
> wavefunctions (which are
> undeniably human-created and non-physical things).
>

How correct this is!

> 
> Having said this, I return to my original posting:
> if
> Villeneuve et al have
> NOT imaged an orbital as they claim (and I believe
> that strictly speaking
> such an image is indeed a QM impossibility), then
> just
> what is the physical
> origin of the spectroscopic data that they present? 
> It is fine to deny that
> an orbital image is possible, based on theory. 
> Unless
> the critics are
> claiming that the observation by Villeneuve et al is
> a
> fabrication (which
> nobody seems to be saying, thank heaven), I really
> would like to see their
> point-by-point explanation of just what actually was
> observed in
> Villeneuve's experiment, or how the processing of
> the
> raw data gave rise to
> an invalid conclusion.
> 

This is again the point! I would say again that the
conceptual mistakes are evident as I pointed out
earlier. They treated HOMO as a physical entity before
they really measure or observe it. They must assume an
electron is confined in HOMO. They conducted wave-wave
interactions between electron and laser pulser, which
I criticized hard in the Philchem List...

It is simply not possible to understand their details
as they executed their mental forces throughout the
article. I am not obliged to figure out their details
in order to criticize them.

To execute the mental forces in science has been a
general problem in our era of post-modernization. This
is why the mechanism of concerted cycloadditions have
never been solved but in my preprint papers. It is not
possible to understand you if you enhance your
personal beliefs based on sophisticated math and high
techs. Let me again explain this using the arguments
in JPC A 2001, 105, 10943; 10946; 10947. Do you think
these three groups can understand each other? Do you
think that any one in the same field can understand
any of them? But what I can see is the evident
conceptual mistakes in each of the papers, they are
enhancing their own beliefs!

The other differences between me and Dr. Hultin is
very minor. Omitted.

----------
This discussion reveals to me that we really have a
big and general problem in the understanding of QM,
espeically with some jonior members. I suggest some
people to polish their knowledge of QM by reading
Bader's note on web
http://www.chemistry.mcmaster.ca/faculty/bader/aim/

and read his recent paper  "Letter to the editor:
Quantum mechanics, or
orbitals?". Int. J. Quantum Chem.;  2003, 94,  173-177
as suggested by Cherif Matta.

I was asked by a personal e-mail whether I has been
influenced too much by Bader's philosophy of QM as I
did my Ph.D. at McMater U. My answer is yes and no. I
was not in Bader's group and I think that Dr. Bader
never knows who I am as I never talked with him
personally and I never took any of his courses. I did
my Ph.D. 1989-1994 in organic chemistry. There is no
doubt that I was extremely interested in his
philosophy. I have accepted his philosophy on my own
and have figured out the mechanism of concerted
cycloadditions totally based on my own independant
thinking. 

The WFs of matter are human's products as indicated by
Dr. Hultin no matter whatever you say. No matter how
true your QM, and how you formulate it, WFs of matter
do not exhibit any physical behaviors but are for
mathematical treatments only and don't have any
observable properties assocaited with them. Please
stop the exaggeration! 

Finally, I'd like to give a quote from Bader's note on
the web mentioned above [ There is no need to
postulate "matter waves" and the results of the
electron diffraction experiment of Davisson and Germer
for example can be interpreted entirely in terms of
probabilities rather than in terms of "matter waves"
 ]

Sengen

		
__________________________________ 
Do you Yahoo!? 
Meet the all-new My Yahoo! - Try it today! 
http://my.yahoo.com